Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_d Union Reference

## Data Fields
UINT64 | d
UINT32 | s [2]

## Detailed Description

Definition at line 41 of file ffi.c.

## Field Documentation

## ◆ d

UINT64 _d::d

Definition at line 43 of file ffi.c.

## ◆ s

UINT32 _d::s[2]

Definition at line 44 of file ffi.c.

The documentation for this union was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/aarch64/ffi.c